.navbar{
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}

.rlogo {
    height: 70px;
    width: 60px;
    margin-left: 70px;
    
}

.btn btn-outline-success{
    padding-left: 20px;
}

.card {
    width: 300px;
    overflow: hidden;
    height: 410px;
    margin-bottom: 70px;
}

.card-image {
    width: 100%;
    height: 200px;
    object-fit: cover;
    padding: 10px;
}

.card-content {
    padding: 20px;
}

.card-title {
    font-size: 20px;
    margin-bottom: 10px;
}

.card-text {
    font-size: 14px;
    color: #666;
}


.btn:hover {
    background-color: #0056b3;
    color: white
}

.container{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-evenly;
}

.card:hover {
    transform: translateY(-5px); /* Move the card up by 5px on hover */
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2); /* Add a larger box shadow on hover */
    border-radius: 10px;
    border-width: 3px;
}

.name{
    font-size: 20px;
    font-weight: bold;
    padding-top: 50px;
    padding-left: 110px;
    padding-bottom: 20px;
    color: #575757;
}

.btnn{
    padding: 5px 20px;
    color:#416B9D ;
    text-decoration: none;
    border-radius: 7px;
    position: absolute;
    height: 30px;
    width: 100px;
    left: 90px;
    border-width: 2px;
    font-size: 10px;
    border-color:#416B9D;
    border-style: solid;
}

.btnnn{
    padding: 0px 10px;
    color:#416B9D ;
    text-decoration: none;
    border-radius: 4px;
    position: absolute;
    height: 25px;
    width: 60px;
    border-width: 2px;
    font-size: 14px;
    border-color:#416B9D;
    border-style: solid;    
}

.btnnn:hover{
    background-color:#416B9D ;
    color:#fff;
}

.btnn:hover{
    background-color:#416B9D ;
    color:#fff;
}

footer {
    background-color: #375a7f;
    color: white;
    text-align: center;
    padding: 20px 0;
    font-family: Arial, sans-serif;
    bottom: 0;
}

.footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap; 
    max-width: 1200px;
    margin: 0 auto; 
    padding: 20px;
    height: 10rem;
}

.footer-logo{
    flex: 1;
    margin: 15px;
    justify-content: center;
    text-align: center;
    height: 13rem;
}

.footer-section,
.footer-usefulLinks,
.footer-socialLinks {
    flex: 1;
    margin: 15px;
    padding: 40px;
    justify-content: center;
    text-align: center;
    height: 13rem;
}

.footer-text {
    display: inline-block;
}

.footer-usefulLinks h4,
.footer-socialLinks h4 {
    margin-bottom: 10px;
}

.footer-usefulLinks ul {
    list-style-type: none;
    padding: 0;
}

.footer-usefulLinks ul li {
    margin: 5px 0;
}

.footer-section a,
.footer-usefulLinks a,
.footer-socialLinks a {
    color: white;
    text-decoration: none;
}

.footer-usefulLinks a:hover,
.footer-socialLinks a:hover {
    text-decoration: underline;
}

.footer-separator {
    border: 0;
    height: 1px;
    background-color: white;
    margin: 20px 0;
}

.footer-section p,
.footer-section a,
.footer-section img {
    margin: 5px 0;
}

footer p {
    margin: 10px 0;
}

.footer-socialLinks a {
    font-size: 24px; 
    margin: 0 10px; 
}

.footer-section p {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .footer-container {
        flex-direction: column; 
        align-items: center; 
        text-align: center;
        height: auto;
    }
    
    .footer-section,
    .footer-usefulLinks,
    .footer-socialLinks {
        margin: 10px 0;
    }
    
    .footer-section img {
        margin: 0 auto 10px auto; 
    }
    
    .footer-text {
        text-align: center; 
    }

    .footer-separator p{
        font-size: 1rem;
    }
}

.bookingTable{
    display: flex;
    align-items: center;
    justify-content: center;
  height: 60vh;
}
.t{
    text-align: center;
}


.card1 {
    background-color: #fff;
    border-radius: 2px;
    border-width: 1px;
    box-shadow: 0 8px 12px rgba(0.5, 0.5, 0.5, 0.5);
    margin: 20px;
    padding: 20px;
    margin-left: 200px;
    width: 900px;
    height: 450px;
}

.card1-header {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.card1-header h2 {
    color: #333;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th, table td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

table th {
    background-color: #416B9D;
    color: #333;
}

table tbody tr:hover {
    background-color: #f9f9f9;
}

.page{
    margin-left: 400px;
   cursor: pointer;
}


.card2 {
    background-color: #fff;
    border-radius: 2px;
    border-width: 1px;
    box-shadow: 0 8px 12px rgba(0.5, 0.5, 0.5, 0.5);
    margin: 20px;
    padding: 20px;
    margin-left: 400px;
    width: 450px;
    height: 450px;
}

.ftext{
        text-align: center;
        font-weight: bold;
        color: #666;
        font-size: larger;
        padding-top: 20px;
}

.pp{
    font-size: 12px;
    color: #666;
    text-align: center;
    padding-top: 20px;
}


.dotted-border {
    width: 300px;
    height: 200px; /* Adjust height for input type="text" */
    padding: 10px;
    border: 2px dashed black;
    border-radius: 5px;
    font-size: 16px;
    outline: none; 
    margin-left: 60px;
    margin-top: 20px;
}

.dotted-border:focus {
    border-color: #007bff; /* Change border color on focus */
}

.btnnnn{
    padding: 2px 20px;
    color:#416B9D ;
    text-decoration: none;
    border-radius: 4px;
    position: absolute;
    height: 30px;
    width: 90px;
    border-width: 2px;
    font-size: 14px;
    border-color:#416B9D;
    border-style: solid;   
    top: 480px;
    left: 580px; 
}

.btnnnn:hover{
    background-color:#416B9D ;
    color:#fff;
}


.popup {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 400px;
            height: 600px;
            overflow: auto;
            background-color: rgba(255, 255, 255, 0.9); /* Semi-transparent white background */
            border-radius: 8px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
            z-index: 999; /* Ensure popup appears above other content */
}

.popup-content {
    padding: 20px;
    text-align: center;
}

.close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
}

.pro{
    margin-right: 20px;
    margin-left: 20px;
}

.dropdown{
    margin-right: 100px;
}

.custom-dropdown {
    position: relative;
}

.custom-dropdown .dropdown-menu {
    position: absolute;
    height: 140px;
    top: 140px; /* Adjust the top distance from the dropdown button */
    left: 0px; /* Align with the left edge of the dropdown button */
    z-index: 1000; /* Ensure dropdown menu appears above other content */
   
}
    
.logout{
    padding: 5px 20px;
    color:#416B9D ;
    text-decoration: none;
    border-radius: 7px;
    position: absolute;
    height: 30px;
    width: 90px;
    left: 20px;
    top: 85px;
    border-width: 2px;
    border-color:#416B9D;
    border-style: solid;
    font-size: 12px;
}

.logout:hover {
    background-color: #0056b3;
    color: white
}